@charset "utf-8";

.wrapper{
	background:#fdfdfd;
}

.container{
	border:1px solid #ccc;
}

.main_advantage_bg{
	width: 100%;
	height: 430px;
	background: url(../images/advantage_bg.jpg) no-repeat center center;
	background-size: cover;
	position:relative;
}	

.sub_img h1 {
	background-image: url(../images/title.png);
	width: 320px;
}

.bg_color{
	background:#f8f8f8;
}

.lead{
	text-align:center !important;
}

#advantage{
	padding-bottom:100px;
	background: url(../images/img_logo.png) no-repeat center bottom;
	background-size:100%;
}


#advantage h2{
	background: url(../images/h2_01.gif) no-repeat center center;
	width: 233px;
	padding-top: 49px;
}

.advantage_wrap{
	width:860px;
	margin:0 auto;
	height:auto;
}

.advantage_wrap dl{
	float:left;
	width:256px;
	margin-left:15px;
	height:505px;
}

.advantage_wrap d:last-child {
	margin-left:0px;	
}

.advantage_wrap dt{
	width:100%;
	margin-bottom:20px;
}

.advantage_wrap dd{
	width:100%;
	text-align:left;
}

@media only screen and (max-width: 768px) {

	.container{
		border:none;
	}
	
	.main_advantage_bg{
		background:none !important;
		height:auto;
	}
	
	.sub_img {
		width: 100%;
		height: 0;
		padding-top: 55.33%;
		background-image: url(../images/sp_advantage_bg.jpg);
		background-size:100%;
	}
	
	.sub_img h1 {
		width: 100%;
		height: 0;
		padding-top: 19.60%;
		overflow: hidden;
		display: block;
		background-image: url(../images/sp_title.png);
		background-size:100%;
	}
	
	#advantage{
		padding-bottom:0px;
		background: none;
	}
	
	#advantage h2{
		width: 100%;
		height: 0;
		padding-top: 20%;
		overflow: hidden;
		display: block;
		background: url(../images/sp_h2_01.gif) no-repeat center center;
		background-size:100%;
	}
	
	.lead{
		text-align:left !important;
	}
	
	.advantage_wrap{
		width:100%;
		margin:0 auto;
		height:auto;
	}
	
	.advantage_wrap dl{
		float:none;
		width:100%;
		margin-left:0px;
		height:auto !important;
		margin-bottom:20px;
	}
	
	.advantage_wrap dl:last-child {
		margin-left:0px;
		margin-bottom:0px;
	}
	
	.advantage_wrap dt{
		width:100%;
		margin-bottom:20px;
	}
	
	.advantage_wrap dd{
		width:100%;
		text-align:left;
	
	}
	.btn{
		margin:30px 0;
	}

}
